<!DOCTYPE html>
<html lang="en">
<head>
<!--    <link rel="stylesheet" href='/staticFiles/main.css' />-->
  </head>
  <body>
    <h1>Employee Details</h1>
<!--    <p></p>-->
    <form action="/show_data" target="_blank">
    <input type="submit" value="Show CSV" />
    </form>
  </body>
</html>